@media (min-width: 1366px) and (max-width: 1600px) {
}

@media (min-width: 1281px) and (max-width: 1366px) {
}

@media (min-width: 1025px) and (max-width: 1280px) {
	#banner-home .button {
		bottom: -35px;
		right: 100px;
	}
}

@media (min-width: 768px) and (max-width: 1024px) {
	nav.navbar {
		width: 1000px;
	}
	#banner-home .button {
		bottom: -35px;
		right: 100px;
	}
	#obras-content .swiper-slide .content {
		top: 30%;
	}
	#obras-content .swiper-slide .content .title {
		font-size: 30px;
	}
	#cta p {
		font-size: 24px;
	}
	#equipe-vendas-content .swiper-slide img {
		width: 220px;
	}
	#cta-apresentacao p {
		font-size: 24px;
	}
	#outras-solucoes .swiper-slide img {
		width: 220px;
		height: 166px;
	}
}

@media (min-width: 320px) and (max-width: 480px) {
	nav.navbar {
		border-radius: 0;
	}
	nav.navbar li {
		margin: 10px 0;
	}
	section.top-nav .logo {
		text-align: center;
		margin: 0 auto;
	}
	section.top-nav a.navbar-brand {
		float: none;
		margin: 0 auto;
	}
	#banner-home .button {
		bottom: 10px;
		transform: translateX(50%);
		right: 50%;
	}
	#banner-home .swiper-slide {
		min-height: 30vh;
	}
	#banner-home .button .btn_default {
		padding: 10px 16px;
	}
	section#obras-content {
		padding: 6em 0;
	}
	#obras-content .swiper-container.obras img {
		height: 350px;
	}
	#obras-content .swiper-container.obras {
		width: auto;
		height: auto;
		margin: 0 0.5em;
	}
	#obras-content .swiper-button-prev,
	.swiper-container-rtl .swiper-button-next {
		left: 150px;
		top: 375px;
	}
	#obras-content .swiper-button-next,
	.swiper-container-rtl .swiper-button-prev {
		right: 150px;
		top: 375px;
	}
	#obras-content .swiper-slide .content {
		top: 0%;
		right: 0%;
		width: 100%;
	}
	#obras-content .swiper-slide .content .title {
		font-size: 24px;
	}
	#obras-content .swiper-slide .content .subtitle {
		font-size: 20px;
		margin-bottom: 30px;
	}
	#obras-content .swiper-slide .content .caption {
		font-size: 16px;
	}
	#projetos .content p.text {
		margin: 0 0.5em;
	}
	#projetos .card {
		margin: 0 0.5em 0.5em;
	}
	#projetos .card img {
		width: 100%;
		height: 150px;
	}
	#projetos .card .card-body h6.card-title {
		font-size: 20px;
	}
	#cta {
		padding: 3.5em 0;
	}
	#cta p {
		font-size: 20px;
		float: none;
		text-align: center;
	}
	#cta a {
		float: none;
		text-align: center;
		margin-top: 0.5em;
	}
	section#depoimentos-content {
		padding: 6em 0;
	}
	#depoimentos-content .card p {
		font-size: 16px;
	}
	#depoimentos-content .swiper-button-prev,
	.swiper-container-rtl .swiper-button-next {
		left: 150px;
		top: -30px;
	}
	#depoimentos-content .swiper-button-next,
	.swiper-container-rtl .swiper-button-prev {
		right: 150px;
		top: -30px;
	}
	#quem-somos h4,
	#quem-somos-extra h4,
	#quem-somos p,
	#quem-somos-extra p {
		margin: 0 0.5em;
		text-align: left;
	}
	section#equipe-vendas-content {
		padding: 4em 0;
	}
	#equipe-vendas-content .swipe-wrapper {
		text-align: center;
	}
	#equipe-vendas-content .swiper-slide img {
		width: 180px;
		height: 180px;
	}
	#equipe-vendas-title .title h2 {
		font-size: 32px;
	}
	#equipe-vendas-content .swiper-button-prev,
	.swiper-container-rtl .swiper-button-next {
		left: 150px;
		top: 210px;
	}
	#equipe-vendas-content .swiper-button-next,
	.swiper-container-rtl .swiper-button-prev {
		right: 150px;
		top: 210px;
	}
	#cta-apresentacao {
		padding: 3.5em 0;
		text-align: center;
	}
	#cta-apresentacao p {
		font-size: 20px;
		float: none;
		padding: 0 0.5em;
	}
	#cta-apresentacao a {
		float: none;
		margin-top: 0.5em;
	}
	#produtos {
		background: #fff;
		padding: 3em 0.5em 7em;
		text-align: center;
	}

	#produtos h4 {
		font-size: 32px;
	}
	#produtos p {
		text-align: center;
		padding: 3em 10px 1em 10px;
	}
	#paginas-title .title h2 {
		font-size: 32px;
	}
	#outras-solucoes .swipe-wrapper {
		text-align: center;
	}
	#outras-solucoes .swiper-slide img {
		width: 180px;
	}
	#outras-solucoes .swiper-button-prev,
	.swiper-container-rtl .swiper-button-next {
		left: 150px;
		top: 220px;
	}
	#outras-solucoes .swiper-button-next,
	.swiper-container-rtl .swiper-button-prev {
		right: 150px;
		top: 220px;
	}
	#contato .form-column {
		margin: 0 0.5em;
	}
	#contato ul {
		padding: 0 10px;
	}
	#contato .info-column .list-info li {
		font-size: 16px;
		padding-left: 50px;
		padding-top: 10px;
	}
	#contato .info-column .list-info li i {
		font-size: 26px;
		width: 40px;
		height: 40px;
		line-height: 40px;
		border-radius: 50%;
	}
	#contato .form-column p {
		font-size: 24px;
	}
	footer {
		margin: 0 auto;
	}
	footer .mb {
		display: flex;
		justify-content: center;
	}
	footer img {
		margin: 0 auto 1em;
	}
	footer .back-to-top {
		position: absolute;
		bottom: 200px;
		right: 35px;
	}
	footer p {
		text-align: center;
	}
	footer .styled-icons {
		float: none;
		text-align: center;
	}
	footer .styled-icons ul {
		display: table;
		margin: 0 auto;
	}
}
